从新配置

因为最近anaconda各种版本冲突,尤其是protobuf和opencv,所以决定自己装各种包。

发现其实还可以的啊。

安装好基本的要求包后,编译时,需要安装什么就安装什么,其实也还好,没那么麻烦。anaconda关键是各种版本最近冲突的真的比较大,不太推荐了。

posted @ 2018-07-28 20:10  caoeryingzi  阅读(116)  评论(0编辑  收藏  举报